<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Toggle navigation_logonya</name>
   <tag></tag>
   <elementGuidId>7dd40cb8-5390-4972-9271-74e1abc3b187</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//img[@id='logonya']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#logonya</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>0005133c-ce73-4d4a-9b51-2c3ab1de7db5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>logonya</value>
      <webElementGuid>d21ae6f9-cce4-4ac5-93d7-3056c3589236</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/images/coding_id_logo.png</value>
      <webElementGuid>2e337c6c-e9a1-4e82-a4d0-31fc379ac851</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>coding.id logo</value>
      <webElementGuid>2d602043-6ab4-4e0f-a646-5b40e28732eb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Coding.ID</value>
      <webElementGuid>e33ee6a3-6f6d-4a3d-9876-4b856f0f54fb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;logonya&quot;)</value>
      <webElementGuid>4383a1d6-463d-430d-9937-a53679b8c3c9</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//img[@id='logonya']</value>
      <webElementGuid>1e13d25e-3eaf-4420-a42b-bcf4f6b55624</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='navbar-col']/a/img</value>
      <webElementGuid>0c3f394f-64a0-47fb-9a99-f8c0d8e7a830</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='coding.id logo']</value>
      <webElementGuid>312aeeac-380f-4c93-b20b-06f1e25a90fb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a/img</value>
      <webElementGuid>5cd82b69-42dc-4ef3-90e7-3589beeba15c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@id = 'logonya' and @src = '/images/coding_id_logo.png' and @alt = 'coding.id logo' and @title = 'Coding.ID']</value>
      <webElementGuid>5b74a3dd-6bba-4393-bb0c-9908cd0380ef</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
